### Method

# Gtk FileChooserget_select_multiple

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_file_chooser_get_select_multiple (
      GtkFileChooser* chooser
    )

#### Description [src]

Gets whether multiple files can be selected in the file chooser.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

Gets property | `Gtk.FileChooser:select-multiple`

#### Return value

Type: `gboolean`

`TRUE` if multiple files can be selected.